.inner_banner {padding: 250px 0 100px;width: 100%;background: #000;position: relative;z-index: 0;}
.inner_banner h2{color: #fff;text-align: center;font-size: 45px;    font-family: "Inter Tight", sans-serif;    line-height: 1.1;    font-weight: 600;margin-bottom: 15px;}
.inner_banner .inner_content_area {position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: -1;}
.inner_banner .inner_content_area::before {content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgb(0 0 0/40%);z-index: 2;}
.inner_banner .inner_content_area img{width: 100%;height: 100%;object-fit: cover;}
.inner_banner .slider-btn-area{margin-top: 30px; flex-wrap: wrap; flex-direction: row; gap: 15px; display: flex;justify-content: center;align-items: center;}
.inner_banner .theme-title .main-title{color: #fff;}
.inner_banner .theme-title p{color: rgb(255 255 255 / 50%);}
.inner_banner nav {display: inline-flex;text-align: center;justify-content: center; }
.inner_banner .breadcrumb .breadcrumb-item{color: rgb(255 255 255 / 90%);}
.inner_banner .breadcrumb .breadcrumb-item a{color: #fff;transition: all 0.5s;text-decoration: none;}
.inner_banner .breadcrumb .breadcrumb-item a:hover{color: var(--theme-color2);}
.inner_banner .breadcrumb-item+.breadcrumb-item::before{color:rgba(255 255 255 / 0.5);}




.about_compass .about_compass_img{width: 100%;align-items:center;justify-content:center; display:flex;height: 450px;}
.about_compass .about_compass_img img{ border-radius: 10px;width: 100%;height: 100%;object-fit: cover;}



.included_compass{background: rgb(0 0 0 / 2%);}
.included_compass .theme-title{margin-bottom: 35px;}
.about_compass .theme-title{margin-bottom: 35px;}
.included_compass .swiper-wrapper {align-items: stretch;}
.included_compass .swiper-wrapper .swiper-slide{height: auto;}
.included_compass .included_card{background-color: #fff;padding: 40px;box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);position: relative;overflow:hidden;border-radius: 10px;border: 1px solid rgb(0 0 0 / 8%);transition: all 0.5s;height: 100%;}
.included_compass .included_card h5{ margin-bottom: 15px;font-size: 20px;font-weight: 700;transition: 0.5s;margin-top: 30px;border-top: 1px solid rgb(0 0 0 / 12%);padding-top: 30px;}
.included_compass .included_card p {font-size: 16px;color: #444;}
.included_compass .included_card img{width: 75px;opacity: 0.80; }


.how_work_compass.process-secn .process-area .process-1starea{width: 100%;}
.how_work_compass.process-secn .process-area .process-card img{width: 40px;filter: grayscale(1);opacity: 0.5;transition: all 0.5s;}
.how_work_compass.process-secn .process-area .process-card:hover img{filter: none;opacity: 1;}
.how_work_compass.process-secn .process-area .process-2ndarea .process-card:last-child::before {display: none;}
.how_work_compass.process-secn .process-area .process-card  .contant-header{display: flex;align-items: center;gap: 10px;margin-bottom: 20px;padding-bottom: 20px; border-bottom: 1px solid rgb(0 0 0 / 12%);}
.how_work_compass.process-secn .process-area .process-card .card-title {margin-bottom: 0px;}
.how_work_compass.process-secn .process-area .process-card  p{font-size: 18px;}


.all_services{ background: rgb(0 0 0 / 2%);}
.all_services .all_services_card{display: inline-flex;flex-direction: column; text-decoration: none;background-color: #fff;padding: 45px 30px 45px 30px;height: 100%;z-index: 0;    border-radius: 10px;position: relative;overflow: hidden;    border: 1px solid rgb(0 0 0 / 8%);transition: all 0.5s;}
.all_services .all_services_card .all_services_icon {max-width: 50%;width: 65px;max-height: 60px;object-fit: contain;object-position: bottom right;transition: 0.5s; margin-bottom: 30px;opacity: 0.8;box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);}
.all_services .all_services_card h4 {margin-bottom: 5px;font-size: 20px;font-weight: 700;transition: 0.5s;line-height: 20px;color: #444;transition: all 0.5s;}
.all_services .all_services_card small {color: #25acdf;display: block;font-size: 16px;font-weight: 500;margin: 0px 0px 20px 0px;}
.all_services .all_services_card p {font-size: 16px;color: #444; flex: 1;transition: all 0.5s;}
.all_services .all_services_card span { display: block;padding: 3px 20px;color: #fff;background: #2d4e7b;width: fit-content; margin: 0px 0px 15px 0px;border-radius: 6px 0 0 6px; font-size: 15px; position: absolute;right: 0;top: 20px;}
.all_services .all_services_card button.more, .portfolio_sec .porrtfolio_sec_des a.more{display: inline-flex;align-items: center;gap: 7px;margin-top: 20px;font-weight: 600;font-size: 16px;color: var(--theme-color1);transition: all 0.5s;background-color: transparent;border: 0;text-decoration: none;}
.all_services .all_services_card button.more svg , .portfolio_sec .porrtfolio_sec_des a.more svg{width: 17px;height: 17px;transition: all 0.5s;}
.all_services .all_services_card:hover button.more svg{transform: translateX(4px);}
.all_services .all_services_card:hover{border: 1px solid rgb(0 0 0 / 15%);}
.allServicesSwiper .swiper-wrapper{align-items: stretch;}
.allServicesSwiper .swiper-wrapper .swiper-slide{height: auto;}

.inner_page_title_sec.left-padding{display: flex;justify-content: space-between; background-color: rgb(37 172 223 / 20%);padding: 100px 50px;border-radius: 10px; gap: 20px;align-items: center;}
.inner_page_title_sec.left-padding .slider-btn-area{display: flex;flex-direction: column; gap: 15px;}
.inner_page_title_sec.left-padding p{max-width: 550px;}
.inner_page_title_sec .theme-btn{    padding: 12px 60px 12px 20px;display: flex;align-items: center;}
.inner_page_title_sec .theme-btn img{width: 30px;margin-right: 10px;}
.inner_page_title_sec .theme-btn.bordered{color: #444; border: 1px solid var(--theme-color2);}
.inner_page_title_sec .theme-btn.bordered:hover{color: #fff;}
.inner_page_title_sec .theme-btn.bordered span {border-left: 1px solid rgb(68, 68, 68, 26%);transition: all 0.5s;}
.inner_page_title_sec .theme-btn.bordered:hover span {border-left: 1px solid rgb(255, 255, 255,26%);}
.inner_page_title_sec .theme-btn.bordered span::before {border: 2px solid var(--theme-color2);border-color: #444 #444 transparent transparent;}
.inner_page_title_sec .theme-btn.bordered:hover span::before{border: 2px solid #fff;border-color: #fff #fff transparent transparent;} 


.talk_contact {background-color: rgb(0 0 0 / 2%);}
.talk_contact .talk_des_card{border:1px solid rgb(0 0 0 / 8%);height: 100%; background-color: #fff;padding: 45px 40px;border-radius: 10px; box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);}
.talk_contact .talk_des_card h5{margin-bottom: 5px;font-size: 22px;font-weight: 700;transition: 0.5s;line-height: 20px;}
.talk_contact .talk_des_card span {color: #25acdf;display: block;font-size: 18px;font-weight: 500;margin: 0px 0px 20px 0px;}
.talk_contact .talk_des_card p {margin-block: 20px 0;font-size: 17px;line-height: 1.4;}
.talk_contact .talk_des_card .theme-btn{margin-top: 25px;}
.talk_contact .talk_des_card .talk_icon{width: 55px;opacity: 0.80;margin-bottom: 30px;}


.form_contact .form_part{background-color: var(--theme-color1);padding: 50px;border-radius: 10px 0 0 10px;}
.form_contact .theme-title h4{color: #fff;}
.form_contact form{margin-top: 48px;}
.form_contact form .radio_tab{margin-top: 50px; flex-wrap: wrap; margin-left: 10px;}
.form_contact form button{border: 1px solid var(--theme-color2);min-width: 130px; padding: 18px 60px 18px 20px;transition: all 0.5s;display: inline-block;}
.form_contact form button:hover{border-color:  #fff;background-color: var(--theme-color1);}
.next_steps_contact{background-color:#d3eef9;padding: 50px;color: #444;border-radius: 0 10px 10px 0;height: 100%;}
.next_steps_contact h5{font-size: 22px;font-weight: 700;margin-bottom: 25px;}
.next_steps_contact .steps {    border-bottom: 1px solid rgb(0 0 0 / 12%);padding-bottom: 30px;}
.next_steps_contact .steps ul {list-style: none;position: relative;}
.next_steps_contact .steps ul li{margin-block: 15px 0;font-size: 17px;line-height: 1.4;display: flex;position: relative;padding-left: 20px;}
.next_steps_contact .steps ul::before {content: "";position: absolute;left: 1px;top: 0;bottom: 0px;width: 2px;background: var(--theme-color1);opacity: 0.2;}
.next_steps_contact .steps ul li::after {content: "";position: absolute;left: -5px;top: 50%;transform: translateY(-50%);width: 12px;height: 12px;border: 2px solid var(--theme-color1);border-radius: 50%;background: #fff;}
.details{margin-top: 40px;}
.details .detail_des{display: flex;gap: 20px;align-items: flex-start;margin-bottom: 20px;}
.details img{width: 25px;}
.details h6{font-size: 18px;font-weight: 700;}
.details .detail_des p{white-space: pre-line;}


.skills_catapult{background-color: var(--theme-color1);}
.skills_catapult .theme-title{margin-bottom: 35px;}
.skills_catapult .theme-title h4{color: #fff;}
.skills_catapult{padding:100px 0;overflow:hidden;}
.skills_catapult .counter_catapult .section-title{text-align:center;font-size:60px;font-weight:800;color:#5d676c;margin-bottom:80px;position:relative;}



.skills_catapult .skills-container{display: flex;justify-content: space-between;}
.skills_catapult .skills-container .skill_box .icon{margin: 0 auto;}
.skills_catapult .skills-container .skill_box .icon img{width: 70px;opacity: 0.8;transition: all 0.5s;}
.skills_catapult .skills-container .skill_box h4{margin-top:15px;font-size:17px;color:#fff;font-weight:600;line-height:1.4;white-space: pre-line;}
.skills_catapult .skills-container .skill_box{position: relative;padding-top: 85px;display: flex;justify-content: center;flex-direction: column; width: 16.67%;text-align: center;}
.skills_catapult .skills-container .skill_box::before{content:"";position: absolute;width: 50%;height: 1px;background:#ffffff42;top: 0;left: 0;}
.skills_catapult .skills-container .skill_box::after{content:"";position: absolute;width: 50%;height: 1px;background:#ffffff42;top: 0;right: 0;}
.skills_catapult .skills-container .skill_box:first-child::before{display: none;}
.skills_catapult .skills-container .skill_box:last-child::after{display: none;}
.skills_catapult .skills-container .skill_box .icon::before{content:"";position:absolute;left:50%;top:0px;width:1px;height:55px;background:#ffffff42;transform: translateX(-50%);}
.skills_catapult .skills-container .skill_box .icon::after{content:"";position:absolute;left:50%;top:55px;transform:translateX(-50%);width:12px;height:12px;border:2px solid #ffffff42;border-radius:50%;}
.skills_catapult .skills-container .skill_box:hover .icon img{opacity: 1;}



.map_contact .theme-title{margin-bottom: 35px;}
.map_contact iframe{filter: grayscale(0.9);transition: all 0.5s;}
.map_contact iframe:hover{filter: none;}


.another_page_title_sec{background-color:#fff;}
.another_page_title_sec .inner_page_title_sec .theme-btn img{width: 30px;margin-right: 10px;}
.another_page_title_sec .inner_page_title_sec.left-padding {background-color: transparent;padding-block: 0px;}
.another_page_title_sec .inner_page_title_sec.left-padding p {max-width: 650px;}


.counter_catapult{background-image: url(../img/inner-banner.png);background-repeat: no-repeat;background-size: cover;background-position: center;position: relative;z-index: 0;background-attachment: fixed;}
.counter_catapult::before{position: absolute;content: ''; background: rgb(0 0 0 / 75%);width: 100%;height: 100%;z-index: -1;left: 0;top: 0;}
.counter_catapult .counter_card{border: 2px solid rgb(255 255 255 / 10%);border-top: 0;border-bottom: 0;display: block;gap: 20px;justify-content: center;position: relative;text-align: center;border-right: 0;}
.counter_catapult .col-md-3:first-child .counter_card {border-left: 0;}
.counter_catapult .col-md-3:last-child .counter_card {border-right: 0;}
.counter_catapult .counter_card h3{font-size: 45px;font-weight: 600;color:#fff;}
.counter_catapult .counter_card p{font-size: 17px;line-height: 1.4;font-weight: 600;color: #fff;text-transform: capitalize;white-space: pre-line;}
.counter_catapult .counter_card::before{content: "";position: absolute;left: -6px;top: -10px;width: 10px;height: 10px;border: 2px solid rgb(37, 172, 223,66%);border-radius: 50%;background: rgb(255 255 255 / 10%);}
.counter_catapult .counter_card::after{content: "";position: absolute;left: -6px;bottom: -10px;width: 10px;height: 10px;border: 2px solid rgb(37, 172, 223,66%);border-radius: 50%;background: rgb(255 255 255 / 10%);}


.portfolio_sec{background-color: rgb(0 0 0 / 2%);}
.portfolio_sec .portfolio_card{padding: 30px;border: 1px solid rgb(0 0 0 / 8%); transition: all 0.5s; box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);border-radius: 10px;position: relative;display: block;text-decoration: none;height: 100%;transition: all 0.5s;}
.portfolio_sec .portfolio_card:hover .more svg{transform: translateX(4px);}
.portfolio_sec .portfolio_card h5 {margin-bottom: 5px;font-size: 20px;font-weight: 700;transition: 0.5s;line-height: 20px;color: var(--theme-color1);}
.portfolio_sec .portfolio_card  h6 {color: #25acdf;display: block;font-size: 14px;font-weight: 500;}
.portfolio_sec .portfolio_card .join_time {display: block;padding: 3px 20px;color: #fff;background: #2d4e7b;width: fit-content;border-radius: 6px 0 0 6px;font-size: 14px;position: absolute;right: 0;top: 20px;}
.portfolio_sec .portfolio_card  p {font-size: 16px;line-height: 1.4;color: #444;margin-block: 15px;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.portfolio_sec .portfolio_card .img{width: 200px;height: 150px;}
.portfolio_sec .portfolio_card .img img{border-radius: 10px;width: 100%;height: 100%;object-fit: cover;}
.portfolio_sec .portfolio_card:hover{border:1px solid rgb(0 0 0 / 15%);}
.portfolio_sec .portfolio_card .skills{display: flex;margin-top: 25px;flex-wrap: wrap;}
.portfolio_sec .portfolio_card .skills span{display: inline-block; color: rgb(68 68 68 / 70%); font-size: 14px;margin-bottom: 0; font-weight: 600;position: relative;padding: 0 10px ;}
.portfolio_sec .portfolio_card .skills span::before {position: absolute;content: '';top: 0;left: 0;width: 1px;height: 100%;background: var(--theme-color1);opacity: 0.5;}
.portfolio_sec .portfolio_card .skills span:first-of-type{padding-left: 0px;}
.portfolio_sec .portfolio_card .skills span:first-of-type::before{display: none;}
.portfolio_sec .portfolio_card button{border: 0px;}
.portfolio_sec .porrtfolio_sec_des{justify-content: center;display: flex;}


.privacy_policy{    background-color: rgb(0 0 0 / 2%);}
.privacy_policy h6{font-size: 18px;line-height: 1.4;color: #444;}
.privacy_policy h4{margin: 25px 0 0;font-size: 25px;color: var(--theme-color1);font-family: "Inter Tight", sans-serif;line-height: 1.1;font-weight: 600;white-space: pre-line;}
.privacy_policy p {margin-block: 10px 0;font-size: 18px;line-height: 1.4;}
.privacy_policy ul{list-style: none;margin: 10px 0;}
.privacy_policy ul li{margin-block: 10px 0;font-size: 17px;line-height: 1.4;position: relative;padding-left: 40px;}
.privacy_policy ul li::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0px;
    width: 23px;
    height: 23px;
    background: url("../img/checked.svg") no-repeat center;
    background-size: contain;
}
.privacy_policy a {margin-block: 10px 0;font-size: 18px;line-height: 1.4;text-decoration: none;color: var(--theme-color1);}
.privacy_policy .bold{color: var(--theme-color2);}
.privacy_policy .theme-btn{color: #fff;display: inline-block;margin-top: 30px;}
.privacy_policy .contact_line{border-top: 1px solid rgb(68, 68, 68,0.2);margin-top: 50px;padding-top: 30px;}

.map_contact .map-area {width: 100%;height: 450px;border-bottom: 5px solid var(--theme-color2);}
.map_contact .map-area iframe {width: 100%;height: 100%;border: none;}

.main-title.service_title{max-width: 65%;}

.about_compass_des{margin-top: 30px;}
.about_compass_des ul{list-style: none;margin-bottom: 25px;}
.about_compass_des ul li{display: flex;align-items: baseline;margin-bottom: 15px;position: relative; padding-left: 40px;}
.about_compass_des ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    width: 23px;
    height: 23px;
    background: url("../img/checked.svg") no-repeat center;
    background-size: contain;
}
.about_compass_des ul li strong{display: block;}
.about_compass_des ul li i{font-size: 18px;}

.check-icon{color: var(--theme-color2);margin-right: 12px;}
.inner_page_title_sec .theme-btn.bordered .cv-submit{ filter: brightness(0) saturate(100%)invert(29%)sepia(18%)saturate(1100%)hue-rotate(177deg)brightness(88%)contrast(88%);transition: .5s;}
.inner_page_title_sec .theme-btn.bordered:hover .cv-submit{filter: none;}